<div class="row text-center">
  <div class="col-12 mt-5">
    <h3 class="d-inline pr-3">2. How do I use it?</h3>
    <hr />
  </div>
  <div class="offset-2 col-8">
    <p>Here's an example:</p>
    <div class="mb-3">
      <code ngNonBindable>
            {{ bookId | dictionary : books : '[].id' : 'name' }}
          </code>
    </div>
    <p>Where: </p>
    <p class="my-1"><strong>bookId</strong> is the value to search.</p>
    <p class="my-1"><strong>books</strong> is the dictionary.</p>
    <p class="my-1"><strong>'[].id'</strong> is the path.</p>
    <p class="my-1"><strong>'name'</strong> is the value to return.</p>
  </div>
  <div class="offset-2 col-8 text-center">
    <div class="col-12">
      <hr class="my-5" style="width:10%">
      <p class="mb-5">Please look into <a routerLink="/examples">3. Examples</a> for better usage guidelines.</p>
    </div>
  </div>
</div>